<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Listings</title>
</head>
<body>
<h1 align="center">You are at the Music Listings Page.</h1>

<img src="../images/dog1.jpg" height="200" width="200">

<ol type="a">
	<li><a href="../index.html">index.html</li></a>
	<li><a href="reviews.html">musicreviews.html</li></a>
	<li><a href="listings.html">MusicListings.html</a></li>
	<li><a href="index.html">music/index.html</li></a>

</ol>

</body>
</html>